Bug 188951 - In the menu it says that ctrl+s takes a screenshot, but instead that shortcut is for skip
In the menu it says that ctrl+s takes a screenshot, but instead that shortcut...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-13 17:01 EDT by Andreas Tunek
Modified: 2013-10-20 18:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 15:05:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch from upstream CVS to fix screenshot shortcut key (798 bytes, patch)
2006-04-14 15:59 EDT, John Thacker
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 336587 None None None Never

  None (edit)
Description Andreas Tunek 2006-04-13 17:01:13 EDT
Description of problem:
Next to the menu item "Take screenshot" (I translated it from japanese so it
might not be the same in the english translation) the keybord shortcut "ctrl+S"
is shown. However, when you press the keyboard combination ctrl and s you do not
get the screenshot function, instead you get the skip function.

Version-Release number of selected component (if applicable):
1.4.0

How reproducible:
Very easy.

Steps to Reproduce:
1.Take screenshot by clicking on the menu "Take screenshot"
2.Press ctrl+s and see if you get the same results
3. Profit!! :)
  
Actual results:
You get "skip" when you press ctrl+s.

Expected results:
You should get the screenshot function.

Additional info:
Comment 1 John Thacker 2006-04-14 15:59:29 EDT
Created attachment 127761 [details]
Patch from upstream CVS to fix screenshot shortcut key
Comment 2 John Thacker 2006-04-14 16:01:07 EDT
This is upstream bug in GNOME Bugzilla 336587.  It's fixed in upstream CVS as of
March 31st.  It should be fixed in the next release.  I've attached the very
short patch from CVS which fixes the problem, if anyone wants to include it.

Briefly, that keyboard shortcut IS supposed to be the screenshot, but it wasn't
grabbing the keypress before skip did.
Comment 3 John Thacker 2006-05-23 15:05:31 EDT
Fixed in 1.5.1 which is now in Rawhide.
Comment 4 Andreas Tunek 2006-05-26 09:52:53 EDT
Will you backport this to fc5 as well?

Note You need to log in before you can comment on or make changes to this bug.